Subject: Fw: How about 4PM today?
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Tue, 12 Feb 2008 15:51:16 -0500

Let's do this at 4:30 pm then.  Cool?

----- Original Message ----- 
From: Steve Tingiris 
To: 'Frank R. Vargas Jr.' ; 'Mike' 
Sent: Tuesday, February 12, 2008 3:36 PM
Subject: RE: How about 4PM today?

4:30 works for me.

From: Frank R. Vargas Jr. [mailto:[email-masked]] 
Sent: Tuesday, February 12, 2008 1:08 PM
To: Steve Tingiris; Mike
Subject: RE: How about 4PM today?

Steve how about 430 today.  I have to pick up kids. Or later or anytime tomorrow morning.

 

Frank

 

--------------------------------------------------------------------------------

From: Steve Tingiris [mailto:[email-masked]] 
Sent: Tuesday, February 12, 2008 12:53 PM
To: 'Mike'
Cc: Frank R. Vargas Jr.
Subject: How about 4PM today?

Hey Mike and Frank. Does 4 PM today work?

From: Mike [mailto:[email-masked]] 
Sent: Tuesday, February 12, 2008 12:45 PM
To: Steve Tingiris
Subject: SPAM-LOW: conf. call

Steve,

I already had told Frank to scratch the 12:30 pm time.  He wasn't sure if he needed to come here and I couldn't talk to anyone from your office to confirm.  Is there a different time today that works for you?  Maybe you could just email Frank directly.  I am in the office the rest of the day so I am open.  Franks email is [email-masked].  Let me know what you two decide on.

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]